## cd-interp-akima cd-interp-akima — Interpolate data using the Akima method |

## Synopsis

    CdInterp *          cd_interp_akima_new                 (void);

## Description

This object implements Akima interpolation of 2D ordered data.

## Details

### cd_interp_akima_new ()

    CdInterp *          cd_interp_akima_new                 (void);

Creates a new CdInterpAkima object.

Returns : | a new CdInterp object.

Since 0.1.31